/*
 Theme Name:   Astra Child
 Theme URI:    https://wpastra.com/
 Description:  A child theme of Astra for customizations
 Author:       Your Name
 Author URI:   https://yourwebsite.com/
 Template:     astra
 Version:      1.0
*/

/* Custom CSS starts below */

.swiper-wrapper {
  transition-timing-function: linear !important; 
}


.marquee-container {
    overflow: hidden;
    width: 100%;
    background: #fff;
    display: flex;
    align-items: center;
    background-color: #198A48 ;
	padding-top: 10px;
    padding-bottom: 10px;
}

.marquee-content {
    display: flex;
    white-space: nowrap;
    animation: marqueeMove 20s linear infinite;
}

.marquee-content span {
    font-family: 'Urbanist', sans-serif;
    font-weight: 500;
    color: #fff;
    font-size: 38px;
}

.marquee-content img {
    width: 45px;
    height: 45px;
    margin-right: 20px;
	margin-left: 20px;
}

@keyframes marqueeMove {
    0% {
        transform: translateX(0%);
    }
    100% {
        transform: translateX(-100%);
    }
}


/*Zoom Image*/
.zoom-out-image img{
transition: 0.7s;
}
.zoom-out-image:hover img{
transform: scale(1.1);
}
.zoom-out-image .elementor-widget-container{
overflow: hidden !important;
}

